/*     319156 : 텍스트 오버레이 이미지      */
.text_over_img__319156__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__319156__ * {box-sizing:border-box}
.text_over_img__319156__ a {display:inline-block;max-width:100%}
.text_over_img__319156__ img {vertical-align:top}
.text_over_img__319156__ .caption {position:absolute;left:0;width:100%}
.text_over_img__319156__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__319156__ .caption .caption_bg {padding: 20px 0;max-width: 300px;background: rgba(0,0,0,0.8);}
.text_over_img__319156__ .caption .subject {color:#ffffff}
.text_over_img__319156__ .caption .content {color:#ffffff}

.text_m_sml__319156__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__319156__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__319156__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__319156__ .caption .content {font-size:17px;font-weight: bold;line-height:1.5em}
.text_m_big__319156__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__319156__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__319156__ .caption {top:20px;text-align:left}
.text_mid__319156__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__319156__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__319156__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__319156__ .caption {bottom: -32px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__319156__ {overflow:hidden;}
	.text_bot__319156__ .caption {bottom:20px;top: unset;}
	.text_over_img__319156__ .caption span {padding: 5px 25px;}
	.text_over_img__319156__ .caption .caption_bg {max-width: 395px}
	.text_sml__319156__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__319156__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__319156__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__319156__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__319156__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__319156__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     324390 : 타이틀 텍스트      */
.title__324390__ {font-size:0}
.title__324390__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__324390__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__324390__.style_top p {padding-top:10px}
.title__324390__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324390__.style_right p {padding-right:14px}
.title__324390__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324390__.style_bottom p {padding-bottom:12px}
.title__324390__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__324390__.style_left p {padding-left:14px}
.title__324390__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324390__.style_circle1 p {padding-left:18px}
.title__324390__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324390__.style_circle2 p {padding-left:18px}
.title__324390__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324390__ p {font-size:24px}
	.title__324390__.style_top p:before {width:24px}
	.title__324390__.style_right p:before {height:24px}
	.title__324390__.style_bottom p:before {width:24px}
	.title__324390__.style_left p:before {height:24px}
}

/*     324391 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__324391__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__324391__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__324391__ ul li:first-child {margin-top:0}
.text_list__324391__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__324391__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__324391__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__324391__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__324391__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__324391__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__324391__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__324391__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__324391__ ul li {font-size:18px}
}

/*     324392 : 타이틀 텍스트      */
.title__324392__ {font-size:0}
.title__324392__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__324392__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__324392__.style_top p {padding-top:10px}
.title__324392__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324392__.style_right p {padding-right:14px}
.title__324392__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324392__.style_bottom p {padding-bottom:12px}
.title__324392__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__324392__.style_left p {padding-left:14px}
.title__324392__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324392__.style_circle1 p {padding-left:18px}
.title__324392__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324392__.style_circle2 p {padding-left:18px}
.title__324392__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324392__ p {font-size:24px}
	.title__324392__.style_top p:before {width:24px}
	.title__324392__.style_right p:before {height:24px}
	.title__324392__.style_bottom p:before {width:24px}
	.title__324392__.style_left p:before {height:24px}
}

/*     324393 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__324393__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__324393__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__324393__ ul li:first-child {margin-top:0}
.text_list__324393__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__324393__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__324393__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__324393__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__324393__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__324393__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__324393__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__324393__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__324393__ ul li {font-size:18px}
}

/*     326820 : 셀 설정      */
.cell_option__326820__ {display:table; width:100%;}
.cell_option__326820__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__326820__ {padding:20px 20px;}
}

@media (min-width:1024px){
	.col__326820__ {padding:20px 20px;}
}

/*     326819 : 이미지 리스트 (타일형)      */
.img_tile__326819__ {overflow:hidden}
.img_tile__326819__ .img_inner {margin:0 -5px}
.img_tile__326819__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__326819__ * {box-sizing:border-box}
.img_tile__326819__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__326819__ .item a {display:block}
.img_tile__326819__ .figure {display:block}
.img_tile__326819__ .figure img {vertical-align:top;border: 2px solid #dddddd;}
.img_tile__326819__ .caption {display:none;margin-top:10px}
.img_tile__326819__ .caption > span {display:block}
.img_tile__326819__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__326819__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__326819__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__326819__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__326819__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__326819__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__326819__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__326819__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__326819__ .item {width:100%}
.col_m_2__326819__ .item {width:50%}
.col_m_3__326819__ .item {width:33.3333%}
.col_m_4__326819__ .item {width:25%}
.col_m_1__326819__ .item,
.col_m_2__326819__ .item2n,
.col_m_3__326819__ .item3n,
.col_m_4__326819__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__326819__ .item,
	.col_m_2__326819__ .item2n,
	.col_m_3__326819__ .item3n,
	.col_m_4__326819__ .item4n {clear:none}

	.col_t_1__326819__ .item {width:100%}
	.col_t_2__326819__ .item {width:50%}
	.col_t_3__326819__ .item {width:33.3333%}
	.col_t_4__326819__ .item {width:25%}
	.col_t_5__326819__ .item {width:20%}
	.col_t_6__326819__ .item {width:16.6666%}
	.col_t_1__326819__ .item,
	.col_t_2__326819__ .item2n,
	.col_t_3__326819__ .item3n,
	.col_t_4__326819__ .item4n,
	.col_t_5__326819__ .item5n,
	.col_t_6__326819__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__326819__ .img_inner {margin:0 -10px}
	.img_tile__326819__ .item {padding:10px}
	.img_tile__326819__ .caption {margin-top:15px}
	.img_tile__326819__ .caption > span.content {margin-top:10px}

	.text_sml__326819__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__326819__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__326819__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__326819__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__326819__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__326819__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__326819__ .item,
	.col_t_2__326819__ .item2n,
	.col_t_3__326819__ .item3n,
	.col_t_4__326819__ .item4n,
	.col_t_5__326819__ .item5n,
	.col_t_6__326819__ .item6n {clear:none}

	.col_pc_1__326819__ .item {width:100%}
	.col_pc_2__326819__ .item {width:50%}
	.col_pc_3__326819__ .item {width:33.3333%}
	.col_pc_4__326819__ .item {width:25%}
	.col_pc_5__326819__ .item {width:20%}
	.col_pc_6__326819__ .item {width:16.6666%}
	.col_pc_1__326819__ .item,
	.col_pc_2__326819__ .item2n,
	.col_pc_3__326819__ .item3n,
	.col_pc_4__326819__ .item4n,
	.col_pc_5__326819__ .item5n,
	.col_pc_6__326819__ .item6n {clear:both}
}

/*     319124 : 타이틀 텍스트      */
.title__319124__ {font-size:0}
.title__319124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319124__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__319124__.style_top p {padding-top:10px}
.title__319124__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__319124__.style_right p {padding-right:14px}
.title__319124__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319124__.style_bottom p {padding-bottom:12px}
.title__319124__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__319124__.style_left p {padding-left:14px}
.title__319124__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319124__.style_circle1 p {padding-left:18px}
.title__319124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319124__.style_circle2 p {padding-left:18px}
.title__319124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319124__ p {font-size:24px}
	.title__319124__.style_top p:before {width:24px}
	.title__319124__.style_right p:before {height:24px}
	.title__319124__.style_bottom p:before {width:24px}
	.title__319124__.style_left p:before {height:24px}
}

/*     319130 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__319130__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__319130__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__319130__ ul li:first-child {margin-top:0}
.text_list__319130__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__319130__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__319130__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__319130__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__319130__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__319130__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__319130__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__319130__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__319130__ ul li {font-size:18px}
}

/*     319128 : 타이틀 텍스트      */
.title__319128__ {font-size:0}
.title__319128__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319128__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__319128__.style_top p {padding-top:10px}
.title__319128__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__319128__.style_right p {padding-right:14px}
.title__319128__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319128__.style_bottom p {padding-bottom:12px}
.title__319128__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__319128__.style_left p {padding-left:14px}
.title__319128__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319128__.style_circle1 p {padding-left:18px}
.title__319128__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319128__.style_circle2 p {padding-left:18px}
.title__319128__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319128__ p {font-size:24px}
	.title__319128__.style_top p:before {width:24px}
	.title__319128__.style_right p:before {height:24px}
	.title__319128__.style_bottom p:before {width:24px}
	.title__319128__.style_left p:before {height:24px}
}

/*     319125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__319125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__319125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__319125__ ul li:first-child {margin-top:0}
.text_list__319125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__319125__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__319125__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__319125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__319125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__319125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__319125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__319125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__319125__ ul li {font-size:18px}
}

/*     319129 : 타이틀 텍스트      */
.title__319129__ {font-size:0}
.title__319129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319129__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__319129__.style_top p {padding-top:10px}
.title__319129__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__319129__.style_right p {padding-right:14px}
.title__319129__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319129__.style_bottom p {padding-bottom:12px}
.title__319129__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__319129__.style_left p {padding-left:14px}
.title__319129__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319129__.style_circle1 p {padding-left:18px}
.title__319129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319129__.style_circle2 p {padding-left:18px}
.title__319129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319129__ p {font-size:24px}
	.title__319129__.style_top p:before {width:24px}
	.title__319129__.style_right p:before {height:24px}
	.title__319129__.style_bottom p:before {width:24px}
	.title__319129__.style_left p:before {height:24px}
}

/*     326973 : 이미지      */
.img__326973__ {max-width:100%}
.img__326973__ * {box-sizing:border-box}
.img__326973__ a {display:block;vertical-align:top}
.img__326973__ img {width:px;vertical-align:top}

/*     324406 : 타이틀 텍스트      */
.title__324406__ {font-size:0}
.title__324406__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__324406__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__324406__.style_top p {padding-top:10px}
.title__324406__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324406__.style_right p {padding-right:14px}
.title__324406__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324406__.style_bottom p {padding-bottom:12px}
.title__324406__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__324406__.style_left p {padding-left:14px}
.title__324406__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324406__.style_circle1 p {padding-left:18px}
.title__324406__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324406__.style_circle2 p {padding-left:18px}
.title__324406__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324406__ p {font-size:24px}
	.title__324406__.style_top p:before {width:24px}
	.title__324406__.style_right p:before {height:24px}
	.title__324406__.style_bottom p:before {width:24px}
	.title__324406__.style_left p:before {height:24px}
}

/*     326972 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__326972__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__326972__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__326972__ ul li:first-child {margin-top:0}
.text_list__326972__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__326972__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__326972__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__326972__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__326972__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__326972__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__326972__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__326972__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__326972__ ul li {font-size:18px}
}

/*     327371 : 타이틀 텍스트      */
.title__327371__ {font-size:0}
.title__327371__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__327371__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__327371__.style_top p {padding-top:10px}
.title__327371__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__327371__.style_right p {padding-right:14px}
.title__327371__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__327371__.style_bottom p {padding-bottom:12px}
.title__327371__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__327371__.style_left p {padding-left:14px}
.title__327371__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__327371__.style_circle1 p {padding-left:18px}
.title__327371__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__327371__.style_circle2 p {padding-left:18px}
.title__327371__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__327371__ p {font-size:24px}
	.title__327371__.style_top p:before {width:24px}
	.title__327371__.style_right p:before {height:24px}
	.title__327371__.style_bottom p:before {width:24px}
	.title__327371__.style_left p:before {height:24px}
}

/*     327372 : 이미지 리스트 (타일형)      */
.img_tile__327372__ {overflow:hidden}
.img_tile__327372__ .img_inner {margin:0 -5px}
.img_tile__327372__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__327372__ * {box-sizing:border-box}
.img_tile__327372__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__327372__ .item a {display:block}
.img_tile__327372__ .figure {display:block}
.img_tile__327372__ .figure img {vertical-align:top}
.img_tile__327372__ .caption {display:none;margin-top:10px}
.img_tile__327372__ .caption > span {display:block}
.img_tile__327372__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__327372__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__327372__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__327372__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__327372__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__327372__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__327372__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__327372__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__327372__ .item {width:100%}
.col_m_2__327372__ .item {width:50%}
.col_m_3__327372__ .item {width:33.3333%}
.col_m_4__327372__ .item {width:25%}
.col_m_1__327372__ .item,
.col_m_2__327372__ .item2n,
.col_m_3__327372__ .item3n,
.col_m_4__327372__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__327372__ .item,
	.col_m_2__327372__ .item2n,
	.col_m_3__327372__ .item3n,
	.col_m_4__327372__ .item4n {clear:none}

	.col_t_1__327372__ .item {width:100%}
	.col_t_2__327372__ .item {width:50%}
	.col_t_3__327372__ .item {width:33.3333%}
	.col_t_4__327372__ .item {width:25%}
	.col_t_5__327372__ .item {width:20%}
	.col_t_6__327372__ .item {width:16.6666%}
	.col_t_1__327372__ .item,
	.col_t_2__327372__ .item2n,
	.col_t_3__327372__ .item3n,
	.col_t_4__327372__ .item4n,
	.col_t_5__327372__ .item5n,
	.col_t_6__327372__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__327372__ .img_inner {margin:0 -10px}
	.img_tile__327372__ .item {padding:10px}
	.img_tile__327372__ .caption {margin-top:15px}
	.img_tile__327372__ .caption > span.content {margin-top:10px}

	.text_sml__327372__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__327372__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__327372__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__327372__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__327372__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__327372__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__327372__ .item,
	.col_t_2__327372__ .item2n,
	.col_t_3__327372__ .item3n,
	.col_t_4__327372__ .item4n,
	.col_t_5__327372__ .item5n,
	.col_t_6__327372__ .item6n {clear:none}

	.col_pc_1__327372__ .item {width:100%}
	.col_pc_2__327372__ .item {width:50%}
	.col_pc_3__327372__ .item {width:33.3333%}
	.col_pc_4__327372__ .item {width:25%}
	.col_pc_5__327372__ .item {width:20%}
	.col_pc_6__327372__ .item {width:16.6666%}
	.col_pc_1__327372__ .item,
	.col_pc_2__327372__ .item2n,
	.col_pc_3__327372__ .item3n,
	.col_pc_4__327372__ .item4n,
	.col_pc_5__327372__ .item5n,
	.col_pc_6__327372__ .item6n {clear:both}
}

